subVisual@charset "utf-8";

* {margin:0; padding:0; font-size:12px;}
html { height:100%;}
body {width:100%; height:100%; min-width:100%; min-height:100%; margin:0px; padding:0px; font-family:dotum;   background:#1f2044;}
table {border-collapse:collapse; border-spacing:0; width:100%;}

/* default & reset */
body * {text-align:left;}
a:link, a:visited, a:hover, a:active {text-decoration: none;}
h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0;}
hr {display: none;}
p, dl, dt, dd, ol, ul, li, form, fieldset, legend, pre, input, textarea, blockquote, th, td {margin:0; padding:0;}
ol, ul {list-style-type: none;}
img, fieldset, legend, abbr, acronym {border: 0;}
table {border-collapse: collapse; border-spacing:0;}
table caption, legend {display:none;}

/* flash guide */
#flashContent { width:100%; height:100%; }

/* main guide */
#mainAllWrap { width:980px;}
#microArea { position:absolute; top:0; left:0; height:830px; width:100%; }/* flash size 지정하였음 */

	#skipNavM {position:relative; float:left; width:130px; height:730px; z-index:990; background: url('../images/left_bg.gif') 0 0 repeat-y; }/* flash size 지정하였음 */

	#skipNavS {position:relative; float:left; width:130px; height:870px; z-index:990; background: url('../images/left_bg.gif') 0 0 repeat-y; }/* flash size 지정하였음 */
	#skipNavS2 {position:relative; float:left; width:130px; height:1000px; z-index:990; background: url('../images/left_bg.gif') 0 0 repeat-y; }/* flash size 지정하였음 */

	#mainContainer {position:absolute; width:100%; min-height:100%; top:0; left:0; }/* psd 높이와 같게함 */

	/* sub */
	#subContainer  {position:absolute; width:100%; min-height:870px; top:0; left:0;  background:#191926; }/* psd 높이와 같게함 */
	#subContainer2  {position:absolute; width:100%; height:1000px; top:0; left:0;  background:#191926; }/* psd 높이와 같게함 */
	#footer { position:relative; float:left; width:100%; height:50px; background:#1f2044; border-top:3px solid #292f6c;}
		#footer ul{ width:500px; padding:10px 0 0 20px; }

/* common */
.adress {padding-top:12px;}
.logo {position:absolute; top:12px; right:0;}

#popzip { width:407px; height:426px; padding:20px; background: url('../image/sub/i/zip_bg.jpg') 0 0 no-repeat ;}
	.close { width:400px; height:60px; text-align:right; }
	.zipbox { width:360px; height:30px; padding:10px 0 0 40px; border:1px solid #cecdcd; background-color:#f9f8f8; }
	.zipbox input { width:200px; height:18px; border:1px solid #cecdcd; vertical-align:middle;}
	.ziplist { width:390px; height:225px; border:1px solid #cecdcd; margin-top:10px; padding:5px; }
	.ziplist li { padding:3px; color:#808080; }